; ************************************************************************
; Tau Ceti Zoological Society Park
;*************************************************************************

sr = 44100
kr  =  44100
ksmps =1
nchnls = 1


instr 1   ; Sawtooth Rezzy Synthy

idur  = p3
iamp  = p4 
ifqc  = cpspch(p5)
ires  = p7

kfco linseg 500, .1*p3, p6, .5*p3, .1*p6, .3*p3, .5*p6, .1*p3, 500

      asrc    oscil   iamp, ifqc, 3
      alopass tone    asrc, kfco                   ; low pass
      aresf   reson   asrc, kfco, 160           ; resonance

      asig  = alopass + aresf/250

      out asig
endin

instr 2   ; Sawtooth Feedback Resonance

aresf init 0
idur  = p3
iamp  = p4 
ifqc  = cpspch(p5)
ires  = p7

kfco linseg 100, .1*p3, p6, .5*p3, .1*p6, .3*p3, .5*p6, .1*p3, 100
ktime = 1/kfco

      asrc    oscil   iamp, ifqc, 3              ; sawtooth
      alopass tone    asrc, kfco                 ; low pass

      alopass = alopass + ires * aresf   
      adel  delayr   .02
            delayw   alopass
      aresf deltapi  ktime

      asig = adel
      out asig
endin

instr 3   ; Sawtooth Rezzy Synthy based on Auto Shocks & Springs

idur  = p3
iamp  = p4 
ifqc  = cpspch(p5)
ires  = 1-p7
imass = 200

;kfco linseg 1.4, .1*p3, p6, .5*p3,  1.4
kfco = p6
kk = imass * kfco * kfco
kb = 2 * imass * ires * kfco

aynm1 init 0
aynm2 init 0

      axn    oscil   iamp, ifqc, 3
      axnm1 delay1 axn

      ayn=((2*imass+kb)*aynm1-imass*aynm2+(kk-kb)*axn-kb*axnm1)/(imass+kb+kk)
      aynm1 delay1 ayn
      aynm2 delay1 aynm1


      out ayn
endin

instr 4   ; Sawtooth Rezzy Synthy based on Diff Eqs

idur  = p3
iamp  = p4 
ifqc  = cpspch(p5)
ires  = p7/1000

kfco linseg .1*p6, p3, p6
;kfco = p6

;kres linseg .1*ires, p3, ires
kres = ires
;kb = kres/kfco
kb = 1/kfco/kres
;kk = 1000000/kfco/kfco
kk = 10000/kfco
aynm1 init 0
aynm2 init 0

      axn    oscil   iamp, ifqc, 3
      ayn=((kb+2*kk)*aynm1-kk*aynm2+axn)/(1+kb+kk)
      aynm2 = aynm1
      aynm1 = ayn


      out ayn
endin

