;***************************************************
; Rotor Organ with Leslie Rotating Speaker
;***************************************************

sr = 44100
kr  =  44100
ksmps =1
nchnls = 2

instr 1   ; Rotor Organ
idur  = p3
iamp  = p4 
ifqc  = cpspch(p5)
inh   = sr/2/ifqc
gasig init 0

      asrc    oscil    iamp,ifqc,2                     ; B3 source
      kenv    linseg   0, .05, 1, idur-.1, 1, .05, 0   ; envelope
      gasig = gasig + asrc*kenv

endin

; Leslie Rotating Speaker
instr 2
  galeslie delayr .02, 1
           delayw gasig

; Acceleration
  kenv linseg p4, p3, p5

; Doppler Effect
  koscl oscil 1, kenv, 1, 0
  koscr oscil 1, kenv, 1, .2
  kdopl = .01-koscl*.0002
  kdopr = .012-koscr*.0002
  aleft deltapi kdopl
  aright deltapi kdopr

; Filter Effect
; Divide into three frequency ranges for directional sound.

;  High Pass
  alfhi  atone aleft,  10000
  arfhi  atone aright, 10000

;  Band Pass
  alfmid atone aleft,   5000
  arfmid atone aright,  5000
  alfmid  tone aleft,  10000
  arfmid  tone aright, 10000

;  Low Pass
  alflow  tone aleft,   5000
  arflow  tone aright,  5000

  kflohi  oscil 1, kenv, 3, 0
  kfrohi  oscil 1, kenv, 3, .2
  kflomid oscil 1, kenv, 4, 0
  kfromid oscil 1, kenv, 4, .2
  

; Amplitude Effect
  kalosc = koscl * .1 + 1
  karosc = koscr * .1 + 1

  outs     alfhi*kflohi+alfmid*kflomid+alflow*kalosc, arfhi*kfrohi+arfmid*kfromid+arflow*karosc
endin