sr=44100
kr=22050
ksmps=2
nchnls=2
zakinit 50,50

        instr     5

idur    =        p3
iamp    =        p4
isndin  =        p5
irate   =        p6
ioutch1 =        p7
ioutch2 =        p8
iamptab =        p9
ioffset =        p10

kamp    oscili   iamp, 1/idur, iamptab

ain1, ain2 diskin isndin, irate, ioffset

       zawm      ain1*kamp, ioutch1
       zawm      ain2*kamp, ioutch2

       endin

;----------------------------------------------------------------------------------
; 2D Echos Rotating
;----------------------------------------------------------------------------------
        instr    18

idur    =        p3
iamp    =        p4
kex     init     p5
key     init     p6
isx     =        p7
isy     =        p8
iwx     =        p9
iwy     =        p10
irate   =        p11
idepth  =        p12
iinch   =        p13

ipi     =        3.14159265
ipid2   =        ipi/2
inv4pi  =        1/4/3.14159265
imaxdel =        sqrt(iwx*iwx+iwy*iwy)*2

ain     zar      iinch

kamp    linseg   0, .005, iamp, idur-.01, iamp, .005, 0

ks1     oscil    idepth, irate, 1
kc1     oscil    idepth, irate, 1, .25
;ksx     =        kc1+isx
;ksy     =        ks1+isy

ksx     linseg   15, p3/4, 10, p3/4,  5, p3/4, 10, p3/4, 15
ksy     linseg   10, p3/4, 15, p3/4, 10, p3/4,  5, p3/4, 10

kemsx   =        ksx-kex
kemsy   =        ksy-key
kepsx   =        ksx+kex
kepsy   =        ksy+key
kw2x    =        2*iwx-kex-ksx
kw2y    =        2*iwy-key-ksy

kdist0  =        sqrt(kemsx*kemsx+kemsy*kemsy)
kang0   =        cosinv(kemsx/kdist0)
kdist1  =        sqrt(kemsx*kemsx+kepsy*kepsy)
kang1   =        cosinv(kepsx/kdist1)
kdist2  =        sqrt(kemsy*kemsy+kepsx*kepsx)
kang2   =        taninv(kepsx/kdist2)
kdist3  =        sqrt(kemsx*kemsx+kw2y*kw2y)
kang3   =        taninv(kw2y/kemsx)
kang4   =        taninv(kemsy/kw2x)
kdist4  =        sqrt(kemsy*kemsy+kw2x*kw2x)

adeli0  vdelay    ain, kdist0/.333, imaxdel
adeli1  vdelay    ain, kdist1/.333, imaxdel
adeli2  vdelay    ain, kdist2/.333, imaxdel
adeli3  vdelay    ain, kdist3/.333, imaxdel
adeli4  vdelay    ain, kdist4/.333, imaxdel

adel0   =         adeli0/(1+kdist0/4)
adel1   =         adeli1/(1+kdist1/4)
adel2   =         adeli2/(1+kdist2/4)
adel3   =         adeli3/(1+kdist3/4)
adel4   =         adeli4/(1+kdist4/4)

;al1, ar1 hrtfer   adel1, kang1, 0, "hrtfcomp"
;al2, ar2 hrtfer   adel2, kang2, 0, "hrtfcomp"
;al3, ar3 hrtfer   adel3, kang3, 0, "hrtfcomp"
;al4, ar4 hrtfer   adel4, kang4, 0, "hrtfcomp"

al0     =         adel0*sqrt(  taninv(tan(kang0+ipid2))+ipid2)
ar0     =         adel0*sqrt(1-taninv(tan(kang0+ipid2))+ipid2)
al1     =         adel1*sqrt(  taninv(tan(kang1+ipid2))+ipid2)
ar1     =         adel1*sqrt(1-taninv(tan(kang1+ipid2))+ipid2)
al2     =         adel2*sqrt(  taninv(tan(kang2+ipid2))+ipid2)
ar2     =         adel2*sqrt(1-(kang2+ipi)*inv4pi)
al3     =         adel3*sqrt(  (kang3+ipi)*inv4pi)
ar3     =         adel3*sqrt(1-(kang3+ipi)*inv4pi)
al4     =         adel4*sqrt(  (kang4+ipi)*inv4pi)
ar4     =         adel4*sqrt(1-(kang4+ipi)*inv4pi)

aoutl   =         (al0+al1+al2+al3+al4)*kamp
aoutr   =         (ar0+ar1+ar2+ar3+ar4)*kamp
aang0   =         kang0*10000/ipi
        outs      aoutl, aang0

        endin


; Clear Zak
        instr     98
        zacl      0, 50
        endin

