sr=44100
kr=4410
ksmps=10
nchnls=2

;------------------------------------------------------------------
; Motorcycle
;------------------------------------------------------------------
        instr      5

idur    =          p3
iamp    =          p4*2
ifqc    =          cpspch(p5)
iplstab =          p6
irattab =          p7
iratrat =          p8
ipantab =          p9
imixtab =          p10
ilptab  =          p11

kpan    oscil      1, 1/idur, ipantab             ; Panning
kmix    oscil      1, 1/idur, imixtab             ; Fading
kloop   oscil      1, 1/idur, ilptab              ; Looping
;kfc     expseg     .1, idur/2, 4, idur/2, .1      ; Fqc Center

loop1:
kprate  oscil      1, iratrat/kloop, irattab      ; Pulse Rate
kamp    oscil      iamp, kprate, iplstab          ; Amplitude Pulse

asig    rand       kamp                           ; Noise source
;aflt    butterbp   asig, ifqc*kfc, ifqc*kfc/4     ; Band Filter
aflt    butterbp   asig, ifqc, ifqc/4             ; Band Filter
aout    balance    aflt, asig                     ; Bring level back up

;       When the time runs out reinitialize
        timout     0, i(kloop), cont1
        reinit     loop1
cont1:

        outs       aout*sqrt(kpan)*kmix, aout*sqrt(1-kpan)*kmix ; Output pan & fade

        endin

;------------------------------------------------------------------
; Frog?
;------------------------------------------------------------------
        instr      8

idur    =          p3
iamp    =          p4*2
ifqc    =          cpspch(p5)
iplstab =          p6
irattab =          p7
iratrat =          p8
ipantab =          p9
imixtab =          p10
imaxd   =          p11
idtab   =          p12
ifdbk   =          1.2
aflt    init       0

kpan    oscil      1, 1/idur, ipantab                ; Panning
kmix    oscili     1, 1/idur, imixtab                ; Fading

kprate  oscil      1, iratrat, irattab               ; Pulse Rate
kamp    oscil      iamp, kprate, iplstab             ; Amplitude Pulse
;kdtime  expseg     imaxd*.9, idur*.75, imaxd*.5, idur*.25, imaxd*.4
kdtime  oscil      imaxd, 1/idur, idtab

asig    rand       kamp                              ; Noise source
adel    vdelay     (asig+aflt)*ifdbk, kdtime, imaxd  ; Variable delay resonator
aflt    butterbp   adel, ifqc, ifqc/8                ; Band Filter
aout    =          aflt

        outs       aout*sqrt(kpan)*kmix, aout*sqrt(1-kpan)*kmix ; Output pan & fade

        endin

;------------------------------------------------------------------
; Frog?
;------------------------------------------------------------------
        instr      9

idur    =          p3
iamp    =          p4*2
ifqc    =          cpspch(p5)
iplstab =          p6
irattab =          p7
iratrat =          p8
ipantab =          p9
imixtab =          p10
imaxd   =          p11
idtab   =          p12
ifdbk   =          1.2
aflt    init       0

kpan    oscil      1, 1/idur, ipantab                ; Panning
kmix    oscili     1, 1/idur, imixtab                ; Fading

kprate  oscil      1, iratrat, irattab               ; Pulse Rate
kamp    oscil      iamp, kprate, iplstab             ; Amplitude Pulse
;kdtime  expseg     imaxd*.9, idur*.75, imaxd*.5, idur*.25, imaxd*.4
kdtime  oscil      imaxd, 1/idur, idtab

asig1   rand       kamp                              ; Noise source
asig2   butterlp   asig1, 1000
asig    butterlp   asig2, 1000
adel    vdelay     (asig+aflt)*ifdbk, kdtime, imaxd  ; Variable delay resonator
aflt    butterbp   adel, ifqc, ifqc/8                ; Band Filter
aout    =          aflt

        outs       aout*sqrt(kpan)*kmix, aout*sqrt(1-kpan)*kmix ; Output pan & fade

        endin

