;---------------------------------------------------------------------------
; Valentine's Day
; by Hans Mikelson 1998
;---------------------------------------------------------------------------
;  Sta   Dur
;a0 0     132.8  ; advance
;a0 86.8  140    ; advance
;a0 106.0  140    ; advance

; Sine Wave
f1  0 16384  10 1
f19 0 1024  19 .5 .5 270 .5
f2 0 8192 7  -1  4096 1 4096 -1 ; Triangle Wave 1

; Mixer Tables
; 3=FadeIn, 5=FadeOut, 6=Const1, 7=Const.5
f3  0 1024 -7 0  1024 1           ; UpSaw/FadeIn/PanRL
f4  0 1024 -7 0  512 1 512 0      ; Tri/Pan RLR/Fade In&Out
f5  0 1024 -7 1  1024 0           ; DnSaw/FadeOut/PanLR
f6  0 1024 -7 1  1024 1           ; Const1/PanL
f7  0 1024 -7 .5 1024 .5          ; Const.5/PanC
f8  0 1024 -7 0  1024 0           ; Const0/PanR
f9  0 1024 -7 0  256 1 768 1      ; Voice Amp
f10 0 1024 -7 .5 256 .2 768 .8    ; Voice Pan CRL
f11 0 1024 -7 .5 256 .8 768 .2    ; Voice Pan CLR

;---------------------------------------------------------------------------
; Em Arpeggio Intro (10.0-29.2)
;---------------------------------------------------------------------------
;    Sta  Dur  Amp    Fqc   Func  Meth  OutCh  Sus
i2  10.0  0.2  16000  7.04   0     1    1      1.4
i2  +     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.11   0     1    1      1.4
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.11   0     1    1      1.4
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; D
i2  .     .    16000  7.09   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.02   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.09   .     .    .      0.0
; D
i2  .     .    16000  7.02   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.02   .     .    .      0.0
; C
i2  .     .    16000  7.00   0     1    1      1.4
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.00   .     .    .      <
i2  .     .    12000  7.07   .     .    .      0.0
; C
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  7.04   .     .    .      0.0
; Verse 1
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.11   0     1    1      1.4
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.11   0     1    1      1.4
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; D
i2  .     .    16000  7.09   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.02   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.09   .     .    .      0.0
; D
i2  .     .    16000  7.02   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.02   .     .    .      0.0
; C
i2  .     .    16000  7.00   0     1    1      1.4
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.00   .     .    .      <
i2  .     .    12000  7.07   .     .    .      0.0
; C
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  7.04   .     .    .      0.0
; D
i2  .     .    16000  7.09   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.02   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.09   .     .    .      0.0
; D
i2  .     .    16000  7.02   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.02   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Verse 2
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.11   0     1    1      1.4
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.11   0     1    1      1.4
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; D
i2  .     .    16000  7.09   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.02   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.09   .     .    .      0.0
; D
i2  .     .    16000  7.02   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.02   .     .    .      0.0
; C
i2  .     .    16000  7.00   0     1    1      1.4
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.00   .     .    .      <
i2  .     .    12000  7.07   .     .    .      0.0
; C
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  7.04   .     .    .      0.0
; D
i2  .     .    16000  7.09   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.02   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.09   .     .    .      0.0
; D
i2  .     .    16000  7.02   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.02   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Chorus
; D
i2  80.4  .025 12000  7.09   0     1    1      3.175
i2  +     .    12000  7.06   .     .    .      <
i2  .     .    10400  6.09   .     .    .      <
i2  .     .    12000  7.02   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    10400  8.02   .     .    .      3.05
; Em
i2  83.6  .    12000  7.04   0     1    1      3.175
i2  +     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .     8400  6.11   .     .    .      3.05
; D
i2  86.8  .025 12000  7.09   0     1    1      3.175
i2  +     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.02   .     .    .      <
i2  .     .     8000  6.09   .     .    .      <
i2  .     .    10400  8.02   .     .    .      3.05
; Em
i2  90.0  .    12000  7.04   0     1    1      3.175
i2  +     .    10000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      3.05
; D
i2  93.2  .025 12000  7.09   0     1    1      3.175
i2  +     .    10000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    10000  7.02   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .     8400  8.02   .     .    .      3.05
; Em
i2  96.4  .    12000  7.04   0     1    1      3.175
i2  +     .    10000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    10000  7.09   .     .    .      <
i2  .     .     8400  8.11   .     .    .      3.05
; Em
i2  99.6  .    12000  7.04   0     1    1      1.575
i2  +     .    10000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .     8000  8.04   .     .    .      1.45
; D
i2 101.2  .025 12000  7.09   0     1    1      0.775
i2  +     .    10000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    10000  7.02   .     .    .      <
i2  .     .    12000  8.06   .     .    .      <
i2  .     .     8400  6.09   .     .    .      0.65
; C
i2 102.0  .025 12000  7.07   0     1    1      0.775
i2  +     .    10000  7.04   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    10000  7.00   .     .    .      <
i2  .     .    10400  8.00   .     .    .      <
i2  .     .     8000  6.07   .     .    .      0.65
; B7
i2 102.8  .    12000  7.03   0     1    1      3.175
i2  +     .    10000  6.11   .     .    .      <
i2  .     .    10400  8.06   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    10000  8.03   .     .    .      3.05
; Verse 3
; Em
i2  106   .2   16000  7.04   0     1    1      1.4
i2  +     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.11   0     1    1      1.4
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.11   0     1    1      1.4
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; D
i2  .     .    16000  7.09   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.02   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.09   .     .    .      0.0
; D
i2  .     .    16000  7.02   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.02   .     .    .      0.0
; C
i2  .     .    16000  7.00   0     1    1      1.4
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.00   .     .    .      <
i2  .     .    12000  7.07   .     .    .      0.0
; C
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  7.04   .     .    .      0.0
; D
i2  .     .    16000  7.09   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.02   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.09   .     .    .      0.0
; D
i2  .     .    16000  7.02   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.02   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
;
; Verse 4 Fade Out
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.11   0     1    1      1.4
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.11   0     1    1      1.4
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0
; D
i2  .     .    16000  7.09   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.02   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.09   .     .    .      0.0
; D
i2  .     .    16000  7.02   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.02   .     .    .      0.0
; C
i2  .     .    16000  7.00   0     1    1      1.4
i2  .     .    12000  7.04   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.00   .     .    .      <
i2  .     .    12000  7.07   .     .    .      0.0
; C
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.07   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  7.04   .     .    .      0.0
; D
i2  .     .    16000  7.09   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.02   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.09   .     .    .      0.0
; D
i2  .     .    16000  7.02   0     1    1      1.4
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.09   .     .    .      <
i2  .     .    12000  7.00   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.06   .     .    .      <
i2  .     .    10400  8.02   .     .    .      <
i2  .     .    12000  7.02   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      <
i2  .     .    16000  7.04   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.04   .     .    .      <
i2  .     .    12000  8.09   .     .    .      0.0
; Em
i2  .     .    16000  7.04   0     1    1      1.4
i2  .     .    12000  7.11   .     .    .      <
i2  .     .    10400  8.07   .     .    .      <
i2  .     .    12000  8.04   .     .    .      <
i2  .     .    16000  7.09   .     .    .      <
i2  .     .    12000  7.09   .     .    .      <
i2  .     .    10400  8.11   .     .    .      <
i2  .     .    12000  8.04   .     .    .      0.0

; Lorenz Oscillator for Chorus
;   Sta  Dur    Amp   X    Y    Z     S    R   B      h(rate)  OutKCh Offset
i8  10   157.4  2.5   7.8  1.1  33.4  10   28  2.667  1        1      25
i8  10   157.4  2.5  14.1 20.7  26.6  10   28  2.667  1        2      26
; Guitar Chorus
;   Sta  Dur   Mix  InCh  OutCh  InKCh
i35 10   157.4 .5   1     2      1
i35 10   157.4 .5   1     3      2
; Mixer 3=FadeIn, 5=FadeOut, 6=Const1, 7=Const.5, 8=Const0
;    Sta    Dur  Amp  Ch  Pan  Fader  OutCh
i100 10     6.4  .5   2   6    3      20
i100 10     6.4  .5   3   8    3      .
i100 16.4  64.0  .5   2   6    6      .
i100 16.4  64.0  .5   3   8    6      .
i100 80.4  25.6  .5   2   6    6      .
i100 80.4  25.6  .5   3   8    6      .
i100 106   25.6  .5   2   6    6      .
i100 106   25.6  .5   3   8    6      .
i100 131.6 25.6  .5   2   6    5      .
i100 131.6 25.6  .5   3   8    5      .

;---------------------------------------------------------------------------
; Bass
;---------------------------------------------------------------------------
;    Sta   Dur  Amp    Pitch  Fco   Rez  Band  OutCh
i20  29.2  2.8  7000   6.04   400   3    0     4
i20  +     0.4  9000   6.07   600   .    .     .
i20  .     3.2  7000   6.04   400   .    .     .
i20  .     2.8  9000   6.04   400   .    .     .
i20  .     0.4  9000   6.07   600   .    .     .
i20  .     3.2  7000   6.04   400   .    .     .
i20  .     2.4  7000   6.02   400   .    .     .
i20  .     0.4  7000   6.07   600   3.5  .1    .
i20  .     0.4  9000   6.09   700   3    0     .
i20  .     2.4  7000   6.00   400   3    0     .
i20  .     0.4  9500   7.00   800   3.5  .1    .
i20  .     0.4  7000   6.00   700   3    0     .
i20  .     2.4  7000   6.02   400   .    .     .
i20  .     0.4  7000   6.07   600   3.5  .1    .
i20  .     0.4  9000   6.09   700   3    0     .
i20  .     3.2  7000   6.04   400   .    .     .
;    Sta   Dur  Amp    Pitch  Fco   Rez  Band  OutCh
i20  54.8  2.8  7000   6.04   400   3    0     4
i20  +     0.4  9000   6.07   600   .    .     .
i20  .     3.2  7000   6.04   400   .    .     .
i20  .     2.8  9000   6.04   400   .    .     .
i20  .     0.4  9000   6.07   600   .    .     .
i20  .     3.2  7000   6.04   400   .    .     .
i20  .     2.4  7000   6.02   400   .    .     .
i20  .     0.4  7000   6.07   600   3.5  .1    .
i20  .     0.4  9000   6.09   700   3    0     .
i20  .     2.4  7000   6.00   400   3    0     .
i20  .     0.4  9500   7.00   800   3.5  .1    .
i20  .     0.4  7000   6.00   700   3    0     .
i20  .     2.4  7000   6.02   400   .    .     .
i20  .     0.4  7000   6.07   600   3.5  .1    .
i20  .     0.4  9000   6.09   700   3    0     .
i20  .     3.2  7000   6.04   400   .    .     .
;    Sta   Dur  Amp    Pitch  Fco   Rez  Band  OutCh
i20  80.4  0.8  7000   6.02   400   3    0     4
i20  +     0.8  9000   6.09   400   .    .     .
i20  .     0.8  7000   6.02   400   .    .     .
i20  .     0.4  8000   6.06   400   .    .     .
i20  .     0.4  9000   6.09   600   .    .     .
i20  .     0.8  7000   6.04   400   .    .     .
i20  .     0.8  9000   6.11   400   .    .     .
i20  .     0.8  7000   6.04   400   .    .     .
i20  .     0.4  9000   6.11   400   .    .     .
i20  .     0.4  7000   6.04   400   .    .     .
;
i20  .     0.8  7000   6.02   400   .    .     .
i20  .     0.8  9000   6.09   400   .    .     .
i20  .     0.8  7000   6.02   400   .    .     .
i20  .     0.4  8000   6.06   400   .    .     .
i20  .     0.4  9000   6.09   600   .    .     .
i20  .     0.8  7000   6.04   400   .    .     .
i20  .     0.8  9000   6.11   400   .    .     .
i20  .     0.8  7000   6.04   400   .    .     .
i20  .     0.4  8000   6.07   400   .    .     .
i20  .     0.4  7000   6.04   400   .    .     .
;
i20  .     0.8  7000   6.02   400   3    0     4
i20  .     0.8  9000   6.09   400   .    .     .
i20  .     0.8  7000   6.02   400   .    .     .
i20  .     0.4  8000   6.06   400   .    .     .
i20  .     0.4  9000   6.09   600   .    .     .
i20  .     0.8  7000   6.04   400   .    .     .
i20  .     0.8  9000   6.11   400   .    .     .
i20  .     0.8  7000   6.04   400   .    .     .
i20  .     0.4  9000   6.11   400   .    .     .
i20  .     0.4  7000   6.04   400   .    .     .
;
i20  .     0.8  7000   6.04   400   .    .     .
i20  .     0.8  7000   6.11   400   .    .     .
i20  .     0.8  7000   6.02   400   .    .     .
i20  .     0.8  7000   6.00   600   .    .     .
i20  .     3.2  7000   5.11   400   .    .     .
;    Sta   Dur  Amp    Pitch  Fco   Rez  Band  OutCh
i20  106   2.8  7000   6.04   400   3    0     4
i20  +     0.4  9000   6.07   600   .    .     .
i20  .     3.2  7000   6.04   400   .    .     .
i20  .     2.8  9000   6.04   400   .    .     .
i20  .     0.4  9000   6.07   600   .    .     .
i20  .     3.2  7000   6.04   400   .    .     .
i20  .     2.4  7000   6.02   400   .    .     .
i20  .     0.4  7000   6.07   600   3.5  .1    .
i20  .     0.4  9000   6.09   700   3    0     .
i20  .     2.4  7000   6.00   400   3    0     .
i20  .     0.4  9500   7.00   800   3.5  .1    .
i20  .     0.4  7000   6.00   700   3    0     .
i20  .     2.4  7000   6.02   400   .    .     .
i20  .     0.4  7000   6.07   600   3.5  .1    .
i20  .     0.4  9000   6.09   700   3    0     .
i20  .     3.2  7000   6.04   400   .    .     .
;    Sta   Dur  Amp    Pitch  Fco   Rez  Band  OutCh
i20  131.6 2.8  7000   6.04   400   3    0     4
i20  +     0.4  9000   6.07   600   .    .     .
i20  .     3.2  7000   6.04   400   .    .     .
i20  .     2.8  9000   6.04   400   .    .     .
i20  .     0.4  9000   6.07   600   .    .     .
i20  .     3.2  7000   6.04   400   .    .     .
i20  .     2.4  7000   6.02   400   .    .     .
i20  .     0.4  7000   6.07   600   3.5  .1    .
i20  .     0.4  9000   6.09   700   3    0     .
i20  .     2.4  7000   6.00   400   3    0     .
i20  .     0.4  9500   7.00   800   3.5  .1    .
i20  .     0.4  7000   6.00   700   3    0     .
i20  .     2.4  7000   6.02   400   .    .     .
i20  .     0.4  7000   6.07   600   3.5  .1    .
i20  .     0.4  9000   6.09   700   3    0     .
i20  .     3.2  7000   6.04   400   .    .     .

; Mixer 3=FadeIn, 5=FadeOut, 6=Const1, 7=Const.5, 8=Const0
;    Sta   Dur   Amp  Ch  Pan  Fader  OutCh
i100 29.2  102.4 .6   4   7    6      21    ; Bass
i100 131.6 25.6  .6   4   7    5      21    ; Bass

;---------------------------------------------------------------------------
; Female Voice 
;---------------------------------------------------------------------------
; Verse 1
f30  29.2 1024 -7 1     508 1     4 1.335 124 1.335 4 1.189 60  1.189 4 1.122 60  1.122 4 1 256 1
f31  35.6 1024 -7 1     508 1     4 1.335 124 1.335 4 1.189 60  1.189 4 1.335 60  1.335 4 1.498 256 1.498
f32  42.0 1024 -7 1     380 1     4 .9438  60 .9438 4 .8408 60  .8408 4 .9438 252 .9438 4 .6300 256 .6300
f33  48.4 1024 -7 1.335 380 1.335 4 1.189  60 1.189 4 1.122 60  1.122 4 1     512 1
;    Sta   Dur  Fqc     Amp  OutCh  PitchTable
i30  29.2  6.4  8.04    8    5      30
i30  +     6.4  8.04    8    5      31
i30  .     6.4  9.00    8    5      32
i30  .     6.4  8.04    8    5      33

; Mixer 3=FadeIn, 5=FadeOut, 6=Const1, 7=Const.5, 8=Const0, 9=VocalFadeIn
;    Sta  Dur   Amp  Ch  Pan  Fader
i100 29.2 6.4   .5   5   10   9
i100 +    6.4   .5   5   11   6
i100 .    6.4   .5   5   10   6
i100 .    6.4   .5   5   11   6

; Verse 2
;    Sta   Dur  Fqc     Amp  OutCh  PitchTable
i30  54.8  6.4  8.04    8    5      30
i30  +     6.4  8.04    8    5      31
i30  .     6.4  9.00    8    5      32
i30  .     6.4  8.04    8    5      33
; Mixer 3=FadeIn, 5=FadeOut, 6=Const1, 7=Const.5, 8=Const0
;    Sta  Dur   Amp  Ch  Pan  Fader  OutCh
i100 54.8 6.4   .5   5   10   6      22
i100 +    .     .    .   11   .      .
i100 .    .     .    .   10   .      .
i100 .    .     .    .   11   .      .

; Verse 3
;    Sta   Dur  Fqc     Amp  OutCh  PitchTable
i30  106   6.4  8.04    6    5      30
i30  +     6.4  8.04    6    5      31
i30  .     6.4  9.00    6    5      32
i30  .     6.4  8.04    6    5      33
; Mixer 3=FadeIn, 5=FadeOut, 6=Const1, 7=Const.5, 8=Const0
;    Sta  Dur   Amp  Ch  Pan  Fader  OutCh
i100 106  6.4   .5   5   10   6      22
i100 +    6.4   .5   5   11   .      .
i100 .    6.4   .5   5   10   .      .
i100 .    6.4   .5   5   11   .      .

; Fade Out
;    Sta    Dur  Fqc     Amp  OutCh  PitchTable
i30  131.6  6.4  8.04    6    5      30
i30  +      6.4  8.04    6    5      30
i30  .      6.4  8.04    6    5      30
i30  .      6.4  8.04    6    5      30

; Mixer 3=FadeIn, 5=FadeOut, 6=Const1, 7=Const.5, 8=Const0
;    Sta    Dur    Amp  Ch  Pan  Fader  OutCh
i100 131.6  25.6   .5   5   10    5     22

;---------------------------------------------------------------------------
; Male Voice 
;---------------------------------------------------------------------------
; Verse 2
f34  56.0 1024 -7 1.122 73  1.122 5  1.189 153 1.189 5  1     153 1     5  .8909 310 .8909 5 1 315 1
f35  62.4 1024 -7 1.122 73  1.122 5  1.189 153 1.189 5  1     153 1     5  1.335 310 1.335 5 1.189 315 1.189
f36  68.4 1024 -7 1.587 161 1.587 10 1.498 161 1.498 10 1.335 331 1.335 10 1.587 341 1.587
f37  71.6 1024 -7 1.498 161 1.498 10 1.335 161 1.335 10 1.189 331 1.189 10 1.498 341 1.498
f38  74.8 1024 -7 1.335 73  1.335  4 1.189  73 1.189  4 1.122 146 1.122  4 1.189 146 1.189 4 1 570 1
;    Sta   Dur  Fqc     Amp  OutCh  PitchTable
i31  56.0  5.2  7.04    8    6      34
i31  62.4  5.2  7.04    .    .      35
i31  68.4  2.4  7.04    .    .      36
i31  71.6  2.4  7.04    .    .      37
i31  74.8  5.6  7.04    .    .      38
;
; Mixer 3=FadeIn, 5=FadeOut, 6=Const1, 7=Const.5, 8=Const0, 9=Voice FadeIn
;    Sta  Dur   Amp  Ch  Pan  Fader  OutCh
i100 56.0 5.2   .5   6   10   9      23
i100 62.4 5.2   .5   6   11   6      .
i100 68.4 2.4   .5   6   10   .      .
i100 71.6 2.4   .5   6   11   .      .
i100 74.8 5.6   .5   6   10   .      .
;
; Verse 3
;    Sta    Dur  Fqc     Amp  OutCh  PitchTable
i31  107.2  5.2  7.04    8    6      34
i31  113.6  5.2  7.04    .    .      35
i31  119.6  2.4  7.04    .    .      36
i31  122.8  2.4  7.04    .    .      37
i31  126.0  5.6  7.04    .    .      38
;
;    Sta    Dur   Amp  Ch  Pan  Fader  OutCh
i100 107.2  5.2   .5   6   10   6      23
i100 113.6  5.2   .5   6   11   6      .
i100 119.6  2.4   .5   6   10   .      .
i100 122.8  2.4   .5   6   11   .      .
i100 126.0  5.6   .5   6   10   .      .

;---------------------------------------------------------------------------
; Heartbeat/Breathing
;---------------------------------------------------------------------------
f40 0   1024   -7 0 512 0 256 1 256 0
f41 0   1024   -7 0 128 1 384 0 512 0
f42 0   1024   -7 0 256 1.5  256 1.5  512 0
f42 144 1024   -7 0    256 1.5  768 2.5
f43 0   1024   -7 .3125 256 .3125  256 .625 512 .625
f43 144 1024   -7 10 256 10 256 10 256 .625 128 .3125 128 .3125
f46 0   1024   -7 .9375 256 .9375  256 1.875 512 1.875
f46 144 1024   -7 10 256 10 256 10 256 .9375 128 .625 128 .625
f44 0   1024   -7 0 356 0 64  1  64  0 604 0
f45 0   1024   -7 0 64  1 80 .7  64 0 816 0
f47 0   1024   -7 0 256 1 256 1 512 0
f47 144 1024   -7 0  256 4 768 1.5
f48 0   16384  10 1 .3  .1  0  .05 0 .1

; Breathing
;   Sta   Dur  Amp  RateTable  Wave1  Wave2  AmpTable  
i41 0     24   100  43         40     41     47
i41 144   24   100  43         40     41     47

; Heartbeat
;   Sta   Dur  Amp  RateTable  Shape  Wave1  Wave2  AmpTable  
i42 0     24   100  46         48     44     45     42
i42 144   24   100  46         48     44     45     42

;---------------------------------------------------------------------------------
; Verse 3 String Pad
;---------------------------------------------------------------------------------
f50 0 1024 -7 4000 341 2000 341 4000 342 2000  ; Fco
f51 0 1024 -7 1000 341 3000 341 1000 342 3000  ; Fco
f52 0 1024 -7 2 1024 2                  ; Rez
f53 0 1024  7 0  128   1 224 .9 640 .9  64 0  ; Amp
;    Sta   Dur  Amp    Pitch  AmpEnv  FcoEnv  RezEnv  OutCh
i50  131.6 6.4  10000  7.04   53      51      52      7
i50  .     .    .      7.11   .       50      .       .
i50  .     .    .      8.04   .       50      .       .
i50  .     .    .      6.04   .       51      .       .
i50  .     .    .      8.07   .       50      .       .
;
i50  138   6.4  10000  7.02   53      51      52      7
i50  .     .    .      7.09   .       50      .       .
i50  .     .    .      8.02   .       50      .       .
i50  .     .    .      6.02   .       51      .       .
i50  .     .    .      8.06   .       50      .       .
;
i50  144.4 6.4  10000  7.04   53      51      52      7
i50  .     .    .      7.11   .       50      .       .
i50  .     .    .      8.04   .       50      .       .
i50  .     .    .      6.04   .       51      .       .
i50  .     .    .      8.07   .       50      .       .
;
i50  150.8 6.4  10000  7.02   53      51      52      7
i50  .     .    .      7.09   .       50      .       .
i50  .     .    .      8.02   .       50      .       .
i50  .     .    .      6.02   .       51      .       .
i50  .     .    .      8.06   .       50      .       .

; Mixer 3=FadeIn, 5=FadeOut, 6=Const1, 7=Const.5, 8=Const0
;    Sta    Dur   Amp  Ch  Pan  Fader  OutCh
i100 131.6  6.4   .5   7   7    3      24
i100 138.0  6.4   .5   7   7    6      .
i100 144.4  6.4   .5   7   7    6      .
i100 150.8  6.4   .5   7   7    5      .

; Flute
f60 80.4 1024 -7 1.122 384 1.122 12 1.189 116 1.189 12 1.335 244 1.335 12  1.189 116 1.189 12  1.122 128 1.122
f61 80.4 1024 -7 1.189 500 1.189 12 1     512 1
f62 80.4 1024 -7 1.122 186 1.122  6 1.189 58  1.189 6  1.335 122 1.335 6   1.189 58  1.189 6   1.122 58  1.122 6 1.189 122 1.189 6 1.335 122 1.335 6 1.498 256 1.498
f63 80.4 1024 -7 1.498 186 1.498  3 1.335 3   1.498 58 1.498 6   1.335 122 1.335 6   1.189 122 1.189 6   1.122 512 1.122
;    Sta  Dur  Amp    Pitch  Bend  OutCh Accent
i60  80.4 3.2  10000  8.04   60    8     1.02
i60  +    3.2  10000  8.04   61    8     1.02
i60  .    6.4  10000  8.04   62    8     1.00
i60  .    3.2  10000  8.04   60    8     1.02
i60  .    3.2  10000  8.04   61    8     1.00
i60  .    6.4  10000  8.04   63    8     0.96
; Mixer 3=FadeIn, 5=FadeOut, 6=Const1, 7=Const.5, 8=Const0
;    Sta    Dur   Amp  Ch  Pan  Fader  OutCh
i100 80.4   25.6  .7   8   7    6      25

; Large Room Reverb
;    Sta   Dur    Amp  InCh1 Gain1 InCh2 Gain2 InCh3 Gain3  
i105 29.2  129.0  0.2  22    1     23    1     25    1

;---------------------------------------------------------------------------
; Clear ZAK
;---------------------------------------------------------------------------
; Clear Channels
i110 0  157.4

